<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.amos.boot.module.hygf.api.tdenginemapper.TdHygfJpStationPowerHistoryMapper">
    <select id="getCountTdHygfJpInverterWarn" resultType="map">

SELECT AVG(power) acgNum FROM  house_pv_data.td_hygf_jp_station_power_history  WHERE created_time > #{date} INTERVAL(1d);


    </select>
</mapper>
